freeswitch (1.0.head~git.master.20101015.1-1) unstable; urgency=low

  * reintroduced mod_flite
  * disabled the patching stuff introduced by Julien ... needs an overwork
  * reintroduced mod_tts_commandline
  * cleaned up rules file and module make rules
  * more trivial changes and updates :)

 -- Michal Bielicki <michal.bielicki@seventhsignal.de>  Fr, 15 Oct 2010 13:14:02 +0200

freeswitch (1.0.head~git.master.20101014.1-1) unstable; urgency=low

  * replaced mod_openzap with mod_freetdm
  * added mod_theora
  * added mod_codec2
  * added mod_amrwb
  * added mod_portaudio_stream
  * cleaned up rules file and module make rules
  * added patches from Julien Duqene (FS-369)
  * Various trivial changes and updates :)

 -- Michal Bielicki <michal.bielicki@seventhsignal.de>  Fr, 15 Oct 2010 05:05:02 +0200

freeswitch (1.0.head~git.master.20100601.2-1) unstable; urgency=low

  * Various trivial changes and updates.
  * Change upstream package version numbering scheme for unreleased versions:
    new format is major.minor.micro~git.branch.date.commits-1
  * Change source format to 3.0 (quilt).
  * Upgrade debhelper compatibility to version 7.
  * Update maintainer data and copyright file; now includes the full text
    of the MPL since it is not (yet?) available in /usr/share/common-licenses/

  * Build and install mod_file_string.so (FSBUILD-247)
  * Work around build failure caused by clean rules for openzap.

  * Remove several libraries from explicit dependencies, there were no special
    version requirements and they should be picked up by dh_shlibdeps.
  * Add dh_makeshlibs and make dh_shlibsdeps work again.
  * Move openssl to Suggests: as it is not a required package to install or
    run freeswitch.

  * Add upstream-convert rule to apply patches, generate orig tarball
    and set package version.
  * Add check to ensure debian patches are applied before attempting build.
  * Fix clean rule to avoid unwanted tree change before building orig.tar
    archives with git-buildpackage.

 -- Julien Plissonneau Duquene <exp-end-2010-06-88a41947@aqiii.org>  Tue, 01 Jun 2010 09:53:44 -0400

freeswitch (1.0.6-1ubuntu1) maverick; urgency=low

  [ Gabriel Gunderson ]
    * upgrade: Added mod_callcenter and pulled out Python into its own
      package.

  [ Mathieu Parent ]
  * Updated Uploaders list 
  * Updated Standards-Version to 3.9.1 

 -- Mathieu Parent <sathieu@debian.org>  Thu, 23 Sep 2010 15:34:00 +0200

freeswitch (1.0.4-1ubuntu2) karmic; urgency=low

    * upgrade: Add more verbosity when building to make it easier to find build
      errors.
    * upgrade: Remove the requirement for EXACTLY automake1.9 and change it to
      need atleast automake 1.9
    * upgrade: Add the modules (directory, cluechoo, and valet_parking) to the
      build files. These are in the standard build, so they should be here too.

 -- William King <quentusrex@gmail.com>  Fri, 18 Dec 2009 14:27:42 -0800

freeswitch (1.0.4-1ubuntu1) karmic; urgency=low

    * upgrade: Pulling out the sounds into separate source files for easier management.

 -- William King <quentusrex@gmail.com>  Sun, 15 Nov 2009 16:38:13 -0800

freeswitch (1.0.4-1) unstable; urgency=low

    * new

 -- Mike Jerris <mike@jerris.com>  Mon, 18 Feb 2009 17:39:00 -0500

freeswitch (1.0.3-1) unstable; urgency=low

   * build: add targets cd-sounds[-install] and cd-moh[-install] for 48k sounds (r:11151)
   * build: autoconf detect odbc library (FSBUILD-8)
   * build: fix sound install on windows build (r:11635,11638)
   * build: fix configure --sysconfdir (FSBUILD-84)
   * build: fix uclibc build (MODLANG-99)
   * build: fix adduser in debian (FSBUILD-122, FSBUILD-102)
   * core: fix buffering issues (r:11101,11145,11152-11157,11162,11191,11200)
   * core: fix c leg no hangup when converting attended to blind transfer before b leg answers (MODENDP-165/r:11061)
   * core: fix codec and media handling issues (r:11104) 
   * core: fix double close of file handles and add recording of native files (r:11108-11113,11482,11483)
   * core: fix file resampling issue (r:11090)
   * core: fix incorrect call progress timestamps in timetable (r:11186-11187/FSCORE-268)
   * core: fix media handling issues (r:11079-11082)
   * core: fix multiple 2833 dtmf handling issues (r:11149,11261,11262,11266,11293,11294,11338/FSCORE-266,FSCORE-273)
   * core: send more event types verbos bridge,unbridge,park,unpark (r:11097-11098)
   * core: Prevent media setup on failed originates (r:11462/FSCORE-279)
   * core: fix recorded soundfiles had random data at end of file (r:11491/MODAPP-205)
   * core: fix user for windows service (r:11538/FSCORE-277)
   * core: modify variable expansion code to expand in more places and to fix potential security issue from injecting variables (r:11569,11570)
   * core: look for soundfiles in more locations based on rate (r:11601/MODFORM-23)
   * core: state machine veto behavior changed (r:11610)
   * core: add enable_file_write_buffering variable (r:11677)
   * core: fix garbled audio on media bug during bridge using stateful codecs (FSCORE-288)
   * core: fix tone detect running multiple bugs when detecting multiple tones
   * core: add {instant_ringback=true} to make ringback not wait for indication to generate ringback
   * core: fix segfault from race condition on multiple reloadxml calls (MOODAPP-211)
   * core: modify xml locking so phrases do not lock the xml for the duration of playing them
   * core: replace resampler with the speexdsp resampler
   * core: fix windows calling convention on threads launched that return a value to fix shutdown segfault (FSCORE-298)
   * core: do not auto-export origination_caller_id_* to avoid confusion (r:12052)
   * core: API visibility support (GCC/SUNCC) (FSCORE-264)
   * core: fix leak in exposed event class serialize method (r:12068)
   * core: add volume as possible return value from input callback on embedded languages (r:12114)
   * core: add resampler to seech handles (r:12141)
   * core: add api.getTime to embedded languages (r:12149)
   * freeswitch: allow you to specify -htdocs dir at runtime. (r:11614)
   * fs_cli: add "debug" command to change the esl debug level at runtime (r:11057)
   * iksemel: update to 1.3 (r:11645)
   * libesl: fix disconnect failure (r:11078,11083)
   * libesl: fix solaris build (r:11067,11068)
   * libesl: add c++ wrapper and swigged wrappers for multiple scripting languages
   * libg722_1: fix dct4.h code generator to include the "f" (r:11188-11189,11367)
   * libilbc: update to new library from Steve Underwood
   * mod_amrwb: add amr wideband passthrough codec (r:11971)
   * mod_cepstral: fix failure return code handling (MODASRTTS-9)
   * mod_conference: add 'conference xml_list' and 'conference [conf_name] xml_list' (r:11062-11063)
   * mod_conference: make conference verbose-events param to control if events have all the channel data or not (r:11073-11077)
   * mod_conference: add MINTWO flag to end conference when down to 1 participant (r:11523)
   * mod_conference: refactor conference record function (r:11626)
   * mod_conference: add conference list summary command (MODAPP-197)
   * mod_conference: fix Deadlock or coredump on conference commands play, transfer (MODAPP-209)
   * mod_dahdi_codec: added (MODCODEC-7)
   * mod_dialplan_xml: make previous auto hunt feature optional and off by defaule use auto_hunt=true session or global variable to enable (r:12144)
   * mod_dptools: Add failure_causes channel variable (r:12058)
   * mod_easyroute: add configuration file example for custom-query (r:11055)
   * mod_easyroute: add custom-query configuration option (r:11054)
   * mod_easyroute: fix build error when not configured for odbc (r:11478)
   * mod_easyroute: fix memory leak (r:11611)
   * mod_erlang_event: add ability to spawn a process (module/function) outbound on a specified node. (r:11460,11477)
   * mod_erlang_event: Fix some issues with standing up a new outbound listener and cleaning up after a failed session (r:11479)
   * mod_erlang_event: Fix setting up a listener for an outbound session if one doesn't already exist (r:11488)
   * mod_erlang_event: add "erlang" fscli command (r:11488)
   * mod_erlang_event: Monitor spawned outbound processes for premature exits (r:11489)
   * mod_erlang_event: Allow the event encoding strategy to be configurable; choices are string or binary (r:11495)
   * mod_erlang_event: Allow certain tuple elements to be binaries or strings, to reduce conversion requirements on the erlang side (r:11496)
   * mod_erlang_event: Support sending a message to a registered process to request a pid (when spawning won't cut it) (r:11499)
   * mod_erlang_event: Ensure events received while a pid session is being created aren't discarded but are queued instead (r:11500)
   * mod_erlang_event: Add freeswitch.erl - An erlang module to make talking to mod_erlang_event more painless (r:11525)
   * mod_erlang_event: use rpc:call instead of spawn and to make the registered process argument to handlecall optional (r:11542)
   * mod_event_socket: add ability to use a comma sep list of events on event-sink create-listener (r:11056)
   * mod_event_socket: add debug logging to event-sink (r:11060)
   * mod_event_socket: fix race condition (r:11680,12146)
   * mod_dptools: add all modifier to break command (r:11557,11558)
   * mod_dptools: add sound_test application (r:11658)
   * mod_fax: Dont hangup after sending/receiving faxes
   * mod_fifo: pause media bugs while not in a bridge (r:11466,11490)
   * mod_fifo: allow unpark during chime list playing (r:11555/MODAPP-206)
   * mod_fifo: fix outbound fifos doesn't check if the consumer is in the fifo in question. (r:11561/MODAPP-207)
   * mod_fifo: Fix segfault when no argument were supplied to fifo_member call (MODAPP-210)
   * mod_lcr: added (r:11180,11184,11532,11609)
   * mod_limit: fix memory corruption caused by race condition when using limit hash (r:11070-11071)
   * mod_limit: Fix transfer bug, fix leak and make the channel hangup if the extension is \!hangup_cause (r:11604,11932)
   * mod_limit: add write different channel variables per realm_id (r:11608)
   * mod_limit: Make max argument optional on the limit app, set the limit_usage variable to current count after inserting call in the db (r:11955)
   * mod_lua: Create empty argv table when no args are passed to a Lua script (r:11559)
   * mod_lua: use dll for lua windows build (FSCORE-299)
   * mod_openmrcp: removed (r:11176-11179)
   * mod_opal: added
   * mod_pocketsphinx: fix leak (r:11974)
   * mod_portaudio: fix stuck channels on outbound calls (r:11160,11470,11471,11472,11475,11476,11485)
   * mod_python: fix build when site dir is not /usr/lib/python2.4 (r:12070)
   * mod_say_en: add short form date/time (MODAPP-180)
   * mod_sofia: add auto-rtp-bugs profile option to make rtp bug compensation configurable  (r :11146-11147)
   * mod_sofia: add support in sdp for a=maxptime (r:11103)
   * mod_sofia: fix codec change race condition (r:11143)
   * mod_sofia: fix notify event wasn't allowing content-length 0 (r:11106/MODENDP-167)
   * mod_sofia: fix sending extra sdp in 200 OK when using 100rel in violation of sdp o/a protocol draft-ietf-sipping-sip-offeranswer-10 (r:11088)
   * mod_sofia: fix sip_auto_answer=true (r:11069)
   * mod_sofia: improve outbound registration error message (r:11059)
   * mod_sofia: reset media timeout on re-invite (r:11161)
   * mod_sofia: fix segfault due to missing contact header in invite (r:11463/MODENDP-177)
   * mod_sofia: allow <params> tag in gateways as well as <variables> with direction inbound/outbound (default both) and call counter (r:11468)
   * mod_sofia: add support or SLA, works with Polycom and Snom(Sylantro mode). (r:11562/MODENDP-179)
   * mod_sofia: tolerate missing user in the request uri (r:11636)
   * mod_sofia: Add purpose=gateways and profile=[name] so xml_curl requests make sense (MDXMLINT-46)
   * mod_sofia: Add disable-srv and disable-naptr params to sip profiles (default false) (MODENDP-183)
   * mod_sofia: add outbound-proxy param (MODENDP-184)
   * mod_sofia: fix segfault with stun-enabled=false (SFSIP-120)
   * mod_sofia: Profile Name in Expire Event is incorrect (MODENDP-185)
   * mod_sofia: add "scrooge" mode to "inbound-codec-negotiation" (r:11881)
   * mod_sofia: Add context to reconfig_sofia (r:12080)
   * mod_sofia: fix segfault when calling from a Cisco 7940 using bypass_media (FSCORE-301)
   * mod_sofia: ilbc to default to 30 if no mode= fmtp is defined on the inbound (r:12110)
   * mod_sofia: fix challenge-realm (r:12113)
   * mod_sofia: Segmentation fault when running killgw command on sofia profile without specifying a gateway (MODENDP-189)
   * mod_sofia: gateways will inherit the context from its parent unless manually provided (r:12138)
   * mod_sndfile: Add IMA ADPCM support (MODFORM-22)
   * mod_spidermonkey: fix loading of spidermonkey modules (r:11084-11085)
   * mod_spidermonkey: block some unwanted behaviours in  session.originate
   * mod_spidermonkey_socket: fix gc blocking (MODLANG-97)
   * mod_xml_rpc: fixed authentication using @domain syntax (r:11064)
   * mod_xml_rpc: fix http content types sent in responses (r:11099,11148,11150)
   * mod_voicemail: voicemail insert into the proper fields (MODAPP-190)
   * mod_voipcodecs: add  G.726 24k (r:12083)
   * sofia-sip: update to current sofia-sip repository
   * spandsp: sync to latest snapshot and fix windows build
   * speex: updated to 1.2rc1
   * sqlite: fix random assert on windows (FSCORE-292)

 -- Mike Jerris <mike@jerris.com>  Mon, 18 Feb 2009 17:39:00 -0500

freeswitch (1.0.2-1) unstable; urgency=low

   * all: don't add module interfaces before returning from error conditions in module load functions (MDXMLINT-36)
   * all: fixed multiple memory leaks
   * all: improved module unloading/reloading support
   * build: add support for --switchconfdir (FSBUILD-84)
   * build: fixed netbsd build
   * build: make freeswitch stop graceflly with /etc/init.d/freeswitch stop on debian add working dir to start-stop-dir so freeswitch dumps core in workdir
   * build: multiple packaging fixes
   * build: user freeswitch not added to audio group on deb install (FSBUILD-95)
   * Configuration: many updates to default configuration
   * core: Add ability to choose uuid from originate string, originate_uuid var (use at your own risk) 
   * core: add bridge_generate_comfort_noise option for bridge to generate comfort noise to the A leg when there is no audio on the B leg
   * core: add chan vars to param event during hangup hook
   * core: add exec directive to xml preprocessor (not available on windows)
   * core: add force_transfer_dialplan and force_transfer_context variables
   * core: add hashing to event header lookup 
   * core: add hits to tone_detect
   * core: add last_dtmf_duration variable
   * core: add msleep function to swigged languages
   * core: add park_after_bridge variable
   * core: add per leg timeouts and specific cause codes in reject_on_single_fail
   * core: add runtime selection of the module dir (FSCORE-198)
   * core: add scheduler support for heartbeat
   * core: add session heartbeat feature
   * core: add session.destroy psuedo method to sort of destroy a session at least for the sake of FS
   * core: add session.unsetInputCallback
   * core: add strftime format string validation for user supplied values
   * core: add vars param to switch_ivr_originate for recursion (MODAPP-175)
   * core: added a "group" concept to the user directory
   * core: added ability to do dns lookup to find ip with host: like stun: (FSCORE-219)
   * core: added better locking for codec changes during a call
   * core: added current_application and current_application_data variables
   * core: added error/ magic endpoint so modules can return error causes in situations like sofia_contact
   * core: added read_result channel variable
   * core: added support for "F" to indicate flash in dtmf (FSCORE-213)
   * core: allow calls to be stolen from originate
   * core: allow you to get the privacy bits in the caller_profile
   * core: change dso code to load symbols local
   * core: changes core flags to be array based so we have more
   * core: eavesdrop causes the people being eavesdropped on to not hear ach other (MODAPP-140)
   * core: expose time table to variable interface via caller field lookup 
   * core: fix 100% cpu when sending parked call to moh (FSCORE-234)
   * core: fix bridge app to make sure both channels are ready for media when one is only in ringing state
   * core: fix buffer overflow (FSCORE-188)
   * core: fix conference dial by allowing multiple braces in originate, fix bad pointer op (FSCORE-208)
   * core: fix double detection of DTMF in IVR (FSCORE-221)
   * core: fix hangup_after_bridge is false on a bridge started with the intercept app
   * core: fix issue where pid file is accidentally truncated
   * core: fix ivr timeout (FSCORE-181)
   * core: fix memory leak in alias tab completion code
   * core: fix min digits in read app
   * core: fix out-of-bounds pointer in variable expansion (FSCORE-171)
   * core: fix segfault in media bugs when in bypass media (FSCORE-193)
   * core: fix segfault on gtalk to sip calls (FSCORE-212)
   * core: fix segfault on reloadxml (FSCORE-176)
   * core: fix segfault on trasfering eavesdopping party (FSCORE-210)
   * core: fix segfault using switch_system function (FSCORE-196)
   * core: fix session.bridge
   * core: fix setting effective_caller_id_name / effective_caller_id_number on bridge dialstring (MODAPP-122)
   * core: fix stream_raw_write (MODAPP-145)
   * core: fix using resampling on ringback file
   * core: fixed performance bottleneck in sqlite db's
   * core: fixed race in reloadxml
   * core: increment app before execute in case it returns to execute it will go to the next item in the list and not the same
   * core: ivr menu max_failures and max_timeouts now default to 3 if not specified or invalid (less than 1) values are specified (FSCORE-244)
   * core: ivr_menu max-timeouts option, result in ivr_menu_status var (FSCORE-183)
   * core: let b legs use park_after_bridge too
   * core: make events less verbose unless verbose_events is set
   * core: parse private events during originate
   * core: pass pdd data to a leg on oubound calls using bridge
   * core: prevent crash in crazy situation with xml interface lookup failures (FSCORE-169)
   * core: reduce cpu requirement for generated comfort noise
   * core: remove interface names from core db on unload
   * core: reworked timing resulting in significant performance increase and better rtp timing
   * core: rewrite switch_play_and_get_digits (MODAPP-166)
   * core: session.recordFile never terminates (MODLANG-79)
   * core: session.transfer make dialplan and context optional
   * core: set_user app now sets domain vars as well as user vars
   * core: tone_detect not triggering app after tone detection (MODAPP-182)
   * core: unprivileged user setting bigger stack for switch_system thread failure (FSCORE-197)
   * core: user_exists returns false when fetching a user from XML Curl or other xml interfaces
   * libesl: added c event socket library and fs_cli
   * libsndfile: fix autoconf 2.62 support (LBSNDF-5)
   * mod commands: add "all" modifier to "break" command
   * mod_celt: added new module
   * mod_commands: Add support for more than 2 variables to uuid_setvar_multi (MODAPP-171)
   * mod_commands: Add support for passing the cause of hangup to the uuid_kill command (FSCORE-217)
   * mod_commands: add attr lookup to user_data
   * mod_commands: add domain_exists fsapi command
   * mod_commands: add eval fsapi command
   * mod_commands: add flush_dtmf app and uuid_flush_dtmf api command
   * mod_commands: add fsctl send_sighup, fsctl shutdown asap, unsched_api commands
   * mod_commands: add fsctl shutdown [elegant|restart|cancel]
   * mod_commands: add new syntax to uuid_setvar to allow you to unset a var. <uuid> <var> [value]   (MODAPP-167)
   * mod_commands: add reload fsapi command to reload a module
   * mod_commands: add system fsapi and application (MODAPP-138)
   * mod_commands: added hupall fsapi command
   * mod_commands: added strftime_tz api command
   * mod_commands: break all now stops broadcast too
   * mod_commands: fix api command sent through sched_api was getting the last char lopped off
   * mod_commands: fix race on transfer with -both
   * mod_commands: fix system dialplan app problems (MODAPP-86)
   * mod_commands: only send content-type on status when it really is http.
   * mod_conference: add fsapi to stop async playback too
   * mod_conference: add video caps to mod_conference with video follow audio
   * mod_conference: better sound prefix handling when using say: and allow say: on kick sounds.
   * mod_conference: fix race in record
   * mod_conference: fix runaway thread when floor holder has no video and other people do have video
   * mod_conference: fix seg when kicking many members quickly (MODAPP-129)
   * mod_conference: fix segfault on invalid chat event
   * mod_conference: perpetual sound does not auto-mute, you can do that yourself if you want it 
   * mod_dialplan_xml: add Hunt- vars in dialplan lookup after transfer
   * mod_dialplan_xml: fail call on extensions with nested conditions
   * mod_dingaling: (LBDING-7) fix segfault on os x
   * mod_dingaling: end call on ice timeout
   * mod_dingaling: fix presence on jabber to be less protocol ambiguous
   * mod_dingaling: fix segfault (LBDING-10)
   * mod_dingaling: update to support latest client from google
   * mod_dptools: add a mechanism to tell if a file played from sendmsg over event socket
   * mod_dptools: add playback_terminator support to phrase and say app
   * mod_dptools: add playback_terminator_used variable (MODAPP-132)
   * mod_dptools: add presence application
   * mod_dptools: fix originate api not parsing users properly (FSCORE-246)
   * mod_dptools: fix record and record_session to create directory if it does not exist (FSCORE-250)
   * mod_dptools: fixed limit and + parsing bug in record_session app (MODAPP-148)
   * mod_dptools: remove_bugs added to remove all media bugs on a session
   * mod_erlang_event: add new module
   * mod_event_socket:  missing : after Content-Length in event socket (MODEVENT-33)
   * mod_event_socket: add event socket listener filters
   * mod_event_socket: add stateful listener fsapi commands for ajax-y type event interface over http
   * mod_event_socket: fix arg parsing errors (MODEVENT-34)
   * mod_event_socket: fix shutdown segfault race (MODEVENT-32)
   * mod_event_socket: inbound connection to event_socket can now take over an existing channel with 'myevents <uuid>' to take on the behaviour of an outbound socket
   * mod_event_socket: let any channel get messages
   * mod_event_socket: make event socket wait for hangup on outbound mode and send disconnect message
   * mod_expr: fix endless loop
   * mod_fax: new module
   * mod_fifo: add fifo_consumer_wrapup_time var (MODAPP-117)
   * mod_fifo: added callback agents
   * mod_fifo: honor keyword silence (MODAPP-118)
   * mod_flite: added windows build
   * mod_fsv: fix in a windows enviroment opening the record file in text mode. (MODAPP-169)
   * mod_http: added new module
   * mod_java: updated to new module api to support read/write locks on interface
   * mod_limit: accept dialplan context for transfer (MODAPP-161)
   * mod_limit: added hashtable based limit functions
   * mod_limit: prevent empty error log message (MODAPP-134)
   * mod_local_stream: add start_local_stream and stop_local_stream fsapi commands to start/stop dynamically (MODFORM-13)
   * mod_local_stream: fix leak and improve error checking
   * mod_local_stream: fix seg when no timer name specified in config file. (MODFORM-16)
   * mod_loopback: add new module
   * mod_lua: add local scripts directory support (MODLANG-86)
   * mod_lua: don't eval blank string
   * mod_lua: fix originate
   * mod_lua: fix segfault (MODLANG-77)
   * mod_lua: update to lua 5.1.4 (MODLANG-87)
   * mod_lumenvox: removed
   * mod_managed: new module replaces mod_mono now supports native .net runtime on windows as well
   * mod_opal: added to trunk (still very beta)
   * mod_perl: fix segfault (MODLANG-77)
   * mod_pocketsphinx: fix rpm build
   * mod_portaudio: fix cpu race on inbound call to pa when no ring file is set
   * mod_radius_cdr: dictionary update for cause code changes (MODEVENT-27)
   * mod_radius_cdr: fix unload (MODEVENT-29)
   * mod_shout: add stereo recording broadcast support
   * mod_shout: added windows build
   * mod_shout: fix segfault when recording mp3's (MODFORM-12)
   * mod_shout: improved stability of mp3 decoding
   * mod_siren: added new module
   * mod_sndfile added support to record 16bit for the various rates including 48kHz
   * mod_sofia: Add filter to "sofia status profile XXX" (MODENDP-138)
   * mod_sofia: Add force-register-db-domain which works in conjunction with force-register-domain. 
   * mod_sofia: Add optional <variables> and <params> tag to <gateway> tag.
   * mod_sofia: Challenge the right realm when to_host is outside the users domain. (MODENDP-136)
   * mod_sofia: Improve notify messages through a proxy (MODENDP-147)
   * mod_sofia: MWI for multiple domains (MODAPP-126)
   * mod_sofia: Move "a=sendrecv" from session to media section of SDP (MODENDP-148)
   * mod_sofia: add 200 OK re-invite without sdp
   * mod_sofia: add custom sofia::gateway_state event (MODENDP-112)
   * mod_sofia: add fire events for the refer SIP NOTIFY event package (MODENDP-152)
   * mod_sofia: add more params for xml_curl directory lookup
   * mod_sofia: add new auto vals for challenge-realm param <param name="challenge-realm" value="auto_from|auto_to|<hardcoded_val>"/>
   * mod_sofia: add option to turn of auto_restart of sofia profiles on ip change
   * mod_sofia: add params to use sip callid as uuid on inbound calls and uuid as sip callid on outbound calls
   * mod_sofia: add parsing of Privacy header for privacy info (MODENDP-133)
   * mod_sofia: add proto_specific_hangup_cause to both legs
   * mod_sofia: add proxy 3pcc mode
   * mod_sofia: add redirect variable to channel as well as partner channe (MODENDP-135)
   * mod_sofia: add sip-forbid-register to user params to refuse to let a certian user register
   * mod_sofia: add sip: into register-proxy when it's not specified
   * mod_sofia: add sip_history_info var for inbound invites.
   * mod_sofia: add sip_via_protocol variable
   * mod_sofia: add sofia xmlstatus (MODENDP-156)
   * mod_sofia: add support for params other than Replaces in Refer-To (MODENDP-143)
   * mod_sofia: add support for profiles sharing databases so that you can have a domain that uses multiple profiles for split dns type setups
   * mod_sofia: add support for refer transfer involving multiple machines 
   * mod_sofia: add support to send a notify in the invite dialog by specifying the uuid of the call. (SFSIP-92)
   * mod_sofia: add suppress_from_cidname var to not have display name in from header (MODENDP-153)
   * mod_sofia: added sip_hangup_disposition variable
   * mod_sofia: allow send_message and notify events to send a message/notify without a body if needed.
   * mod_sofia: append -1 .. -N postfix after any X-headers as vars that have the same name
   * mod_sofia: cache auth_gateway_name in sofia for challenged bye
   * mod_sofia: cancel proxy or no-media mode if you purposely answer or pre_answer
   * mod_sofia: correct result code mapping for Unallocated Number (MODENDP-124)
   * mod_sofia: disable 100rel by default
   * mod_sofia: don't accept crypto in the RTP/AVP (MODENDP-126)
   * mod_sofia: don't put CN in sdp answer if it was not in the offer.
   * mod_sofia: fix Incorrect IP address shows up in SDP "o" field when multiple external IPs available and FS not bound to first (MODENDP-132)
   * mod_sofia: fix Wrong RTP media port destination after reinvite/UNHOLD (SFSIP-82)
   * mod_sofia: fix bug on linksys where they lie about the ptime and handle linksys transfer problem
   * mod_sofia: fix chat (send an IM) assumes that the user's profile is the same as their domain, which isn't necessarily so (SFSIP-83)
   * mod_sofia: fix dtmf handling of broken info dtmf endpoints
   * mod_sofia: fix eyebeam presence to be RFC compliant (MODENDP-144)
   * mod_sofia: fix ip change detection when in proxy mode
   * mod_sofia: fix register_proxy ignoring the paramaters (MODENDP-121)
   * mod_sofia: fix remote session refresh triggers request glare (MODENDP-131)
   * mod_sofia: fix rtp auto adjust running when it should not
   * mod_sofia: fix rtp sent to wrong port after some re-INVITE scenarios (MODENDP-141)
   * mod_sofia: fix sending of cn packets across bridge when we shouldn't
   * mod_sofia: fix sqlite issue with select of the sip contact
   * mod_sofia: fixed segfault on invalid presence payload
   * mod_sofia: gateway ping needs to look for 501 (SFSIP-78)
   * mod_sofia: handle multi contact register responses and register timeout better
   * mod_sofia: improve gateway resilience
   * mod_sofia: log ip and port you get reply to invite from
   * mod_sofia: make multiple-registations=true use the contact method and call-id option to do it the old way
   * mod_sofia: make proxy mode pull the port from m=image as well
   * mod_sofia: make register-proxy preserve the url composed from proxy but target the packets to desired address (MODENDP-121)
   * mod_sofia: many fixes for sonus rtp issues silence_when_idle=400 chanvar to send generated silence duing sleeps etc
   * mod_sofia: many fixes in presence handling
   * mod_sofia: passthrough t.38 fixes
   * mod_sofia: pick ipv4 or ipv6 based on sipip instead of having mixed in sdp
   * mod_sofia: send NOTIFY on TCP/UDP depending on the SUBSCRIBE (SFSIP-104)
   * mod_sofia: setting profile option multiple-registrations=contact key multi reg off the contact string
   * mod_sofia: wait for a reply on refer
   * mod_soundtouch: fixes and improvements, many options changed (MODAPP-149)
   * mod_soundtouch: updated to new module api
   * mod_spidermonkey: Segmentation fault in check_hangup_hook at mod_spidermonkey.c:1589 (MODLANG-74)
   * mod_spidermonkey: fix bug in apiExecute
   * mod_spidermonkey: fix memory pool handling and leaks
   * mod_spidermonkey: limit recursion busting through the stack (FSCORE-202)
   * mod_spidermonkey: make session.getVariable return blank string not the word false 
   * mod_spidermonkey_curl: add optional content-type arg
   * mod_spidermonkey_odbc: fix numRows and add numCols
   * mod_spidermonkey_odbc: fix segfault (MODLANG-75)
   * mod_stress: new module for voice stress analysis
   * mod_syslog: don't log blank lines (FSCORE-163)
   * mod_tone_stream: let silence_stream://0 indicate perpetual silence
   * mod_vmd: add new module to detect voicemail "beep"
   * mod_voicemail: Add vm_alternate_greet_id param to directory entry (MODAPP-174)
   * mod_voicemail: Patch to add voicemail preference controlling date announcement new param 'play-date-announcement' to values 'first' 'last' or 'never'  defaults to first to retain previous behavior (MODAPP-121)
   * mod_voicemail: Update mwi light after delete vm via web. (MODAPP-124)
   * mod_voicemail: add ability to get to options without listening to every saved message (MODAPP-115)
   * mod_voicemail: add ability to skip greeting when leaving a voicemail. (MODAPP-181)
   * mod_voicemail: add change-pass-key config file option
   * mod_voicemail: add forwarding support
   * mod_voicemail: add local dtmf driven alternat vm pass
   * mod_voicemail: add proper notification of a vm message being too short
   * mod_voicemail: add support for auth via a1-hash
   * mod_voicemail: add the "storage-dir" parameter to be set on a per-user basis (MODAPP-133)
   * mod_voicemail: add voicemail_greeting_path variable
   * mod_voicemail: added voicemail_alternate_greet_id variable
   * mod_voicemail: allow changing of password from voicemail to update user directory if using non-static config (MODAPP-156)
   * mod_voicemail: created email date (int overflow)  (MODAPP-125)
   * mod_voicemail: don't try to deliver vm when no file was recorded. (MODAPP-133)
   * mod_voicemail: fix MWI with xml_curl used for directory (MODAPP-176)
   * mod_voicemail: fix Voicemail messages occasionally lost / stranded (MODAPP-178)
   * mod_voicemail: fix invalid event after message deleted (MODAPP-170)
   * mod_voicemail: fix mwi for phones with multiple registrations problem (MODAPP-153)
   * mod_voicemail: fix voicemail segfault on incorrect password (FSCORE-187)
   * mod_voicemail: fix voicemail_inject error handling (MODAPP-133)
   * mod_voicemail: fix voicemail_inject usage api call
   * mod_voicemail: improve error checking (MODAPP-142)
   * mod_voicemail: localize notification emails (MODAPP-139)
   * mod_voicemail: make more multi-domain friendly (MODAPP-162)
   * mod_voicemail: make playback created file macros optional (MODAPP-150)
   * mod_voicemail: recognize operator key in more places (MODAPP-159)
   * mod_voicemail: web interface displays incorrect created / last heard dates (MODAPP-123)
   * mod_wanpipe: removed
   * mod_xml_cdr: add https support
   * mod_xml_cdr: add optional a-leg prefix to xml cdr filenames (MDXMLINT-39)
   * mod_xml_cdr: add support for fallback webserver for cdr posting (FSCORE-238)
   * mod_xml_curl: Allow specification of HTTP method, and dynamic expansion of variables in URI. (MDXMLINT-41)
   * mod_xml_curl: added redirect following (max 10)
   * mod_xml_ldap: almost a complete rewrite of this module
   * mod_xml_rpc: allow setting of global realm without a global user (MDXMLINT-45)
   * mod_xml_rpc: fix multiple segfaults
   * mod_xml_rpc: fix segfault on originate via http
   * sofia-sip: updated to 1.12.10 (plus a few patches)

 -- Mike Jerris <mike@jerris.com>  Mon, 29 Dec 2008 14:46:00 -0500

freeswitch (1.0.1-1) unstable; urgency=low

   * FIX: prevent intercept race condition that can also be solved with continue_on_fail=originator_cancel
   * FIX: NULL dereference detected by klockwork (www.klockwork.com)
   * FIX: don't open failed local stream (MODFORM-9)
   * FIX: instability in mod_local_stream in failure scenarios
   * FIX: xmlrpc-c build on OS X 10.4 (FSBUILD-47)
   * ENHANCEMENT: Added tab completion on many api commands in console
   * ENHANCEMENT: polycom BLF support
   * FIX: many sip NAT related fixes in mod_sofia
   * FIX: support sip unregister with Contact: *
   * FIX: multiple segfaults in xmlrpc-c
   * FIX: sip unregister event being skipped
   * FIX: hangup properly on malformed sip 3pcc calls being used as a way to ping
   * ADD: enable-3pcc sofia profile param, it is now disabled by default.
   * ADD: presence events to sip proxy mode
   * ADD: legs param to cdr_csv 
   * ADD: support for perl as an embedded lanugage
   * ENHANCEMENT: many new api's and functions to the embedded languages including api support, xml interface support, auto start scripts,  and many new objects
   * CHANGE: python embedded language api changed to match perl, lua, java
   * FIX: many stability fixes in embedded langauges perl, lua, java, python
   * ADD: failed_xml_cdr magic channel variable
   * FIX: access free memory error in mod_sofia when using respond app
   * ENHNACEMENT: make global_setvar only have 2 fields so you can set foo=bar=blah w/o quotes
   * FIX: mod_spidermonkey keep hangup hook in the session thread
   * ENHANCEMENT: mod_ldap added sasl support and search filters
   * ADD: answered, waitForAnswer and mediaReady methods to embedded language Session object
   * ENHANCEMENT: mod_voicemail param change to allow notification emails using templates
   * ADD: per user acl in sofia
   * FIX: deadlock in mod_portaudio
   * ENHANCEMENT: blank username in sip will trigger a lookup for the user "nobody"
   * ADD: import variable to import variables from a peer channel at time of originate
   * FIX: api type fix for c++ modules when incorrectly using enums
   * FIX: eliminate need for escaped , in [] on originate
   * ADD: NDLB-force-rport option to force behavior as if rport was sent in the via
   * ENHANCEMENT: honor execute_on_answer on outbound legs too
   * ADD: execute_on_ring variable
   * FIX: Seg fault in CoreSession() class destructor
   * ADD: per channel caller id in originate
   * ADD: sip_outgoing_call_id variable
   * FIX: multiple memory leaks in mod_sofia
   * FIX: find_local_ip IPv6 support
   * ADD: variable expansion to on execute vars.(FSCORE-114)
   * ADD: count optional arg to show calls and show channels (MODAPP-103)
   * FIX: MODEVENT-25 (WSAWOULDBLOCK error on socket send in windows) in event socket
   * FIX: multiple fixes to the logic in mod_say_zh
   * ADD: inter digit timeout to swigged embedded languages getDigits method. (MODLANG-65)
   * ADD: Linksys P-RTP-Stat SIP header values (SFSIP-66)
   * FIX: small leak in core
   * ADD: progress_timeout var to originate
   * UPDATE: portaudio library
   * FIX: added timeout to iax read
   * ADD: 'pa rescan' to portaudio to look for new devices
   * FIX: wait for broadcast to start when starting async hold to avoid race
   * FIX: mod_rss, don't always play the first news feed
   * FIX: mod_rss inverval to use the session inteval (audio problems on 30ms channels)
   * ADD: Path: support in mod_sofia on register
   * FIX: mod_shout record stream
   * ENHANCEMENT: mod_voicemail support for effective_caller_id_name/number
   * ADD: url encode/decode api calls
   * FIX: "nua()" in debug information in sofia instead of the real function name
   * FIX: better handling of sips: uris
   * FIX: don't seg when using more than SWITCH_MAX_CODECS and bump SWITCH_MAX_CODECS to 50 (we have more than 30 in tree) (MODFORM-10)
   * ADD: mod_yaml
   * FIX: segfault on freeswitch startup if installed directories are removed
   * FIX: segfault when intercept with inbound_late_negotiation=true set
   * FIX: dont flood logs with eavesdrop messages (MODAPP-101)
   * FIX: don't destroy a codec that has not been created (MODAPP-101)
   * ENHANCEMENT: allows the "eavesdrop_group" variable to contain several groups, comma separated.  (MODAPP-101)
   * FIX: cross compile (FSBUILD-53)
   * FIX: add header that Nuaunce considers mandatory (MODASRTTS-5)
   * ADD: write locks to the core and a function to unregister event bindings (adds better ability to unload modules)
   * ENHANCEMENT: make modules unbind events and un-reserve subclasses on module unload
   * ADD: removable xml hook bindings
   * ADD: EventConsumer object to embedded languages so you can make event handlers
   * FIX: sending CN with supress-cng true
   * FIX: segfault in the event system when trying to remove NULL event
   * ADD: flags to turn off srtp auth and rtp auto adj (FSCORE-149 && MODENDP-115)
   * FIX: use lighter math and avoid infinite loop in port allocator  (FSCORE-148)
   * ENHANCEMENT: let conference pin entry start during prompt (MODAPP-111)
   * ADD: mod_pocketsphinx
   * FIX: Misuse of SQLRowCount, issues with MSSQL (MODAPP-105)
   * FIX: segfaults in mod_python with dtmf callback
   * ENHANCEMENT: mod_conference auto-record parameter  (MODAPP-112)
   * ENHANCEMENT: reload support to many modules
   * FIX: mod_sofia add replaces to supported header
   * ENHANCEMENT: add args callback to sleep so you can process dtmf and events while "sleeping"
   * ADD: mod_flite
   * ENHANCEMENT: switch_xml converted back to c code and support double globs on windows
   * ENHANCEMENT: mod_sofia support for adding and removing gateways without restarting profiles
   * ADD: extract contact header info into A channel when unhandled 3xx response is received (MODENDP-116)
   * FIX: outbound event_socket + late negotiation
   * ADD: copy_xml_cdr variable
   * ADD: silence_stream (like tone_stream but silent)
   * ADD: module_exists api call
   * ADD: emailer implementation for windows
   * ADD: wait_for_silence application
   * FIX: no error message generated if OS is unable to load a module ( due to dependency/installation issues )
   * FIX: segfault in media bugs
   * FIX: acl lists not correctly matching all ip adresses
   * FIX: mod_spidermonkey exit() does not stop script when called from the hangup callback (return "exit" from the callback)
   * FIX: mod_syslog works again
   * FIX: crash on terminal resize
   * FIX: audio problems on big endian
   * ENHANCEMENT: Disable multiple registrations on a per-device basis (MODENDP-117)
   * ADD: fifo_consumer_exit_key variable (MODAPP-100)
   * ADD: cidr based user auth in mod_sofia
   * ADD: uuid_send_dtmf fsapi command (MODAPP-114)
   * ADD: server registration fiels to sip_registration database (MODENDP-118)
   * FIX: use a variable, realm or to host to find gateway when it's not obvious (handles challenged REFER)
   * ADD: timeout to curl run in javascript
   * ADD: voicemail_inject fsapi command
   * ADD: reboot option for sip phones to flush_inboud_reg sofia profile api command
   * FIX: add small padding to end of mp3 to avoid cut off mp3 recording
   * FIX: patch multiple SDP connection lines in sdp for proxy media mode (MODENDP-109)
   * FIX: don't parse ringback varable in proxy situations
   * ADD: per call vm recording ext with vm_message_ext variable
   * ADD: sip_bye_h prefix to add headers to bye
   * ENHANCEMENT: more interfaces available in show fsapi command
   * FIX: don't leak in buffers on realloc fail
   * FIX: fail out of a conference call if write fails
   * ADD: auto ip-change detection
   * ADD: mod_snom
   * FIX: mod_sofia don't send sipfrag on transfer to cisco so they don't hang up the call

 -- Mike Jerris <mike@jerris.com>  Thu, 24 Jul 2008 07:00:00 -0500

freeswitch (1.0.1~trunk) unstable; urgency=low

   * Updated revision number
   * Fixed init problem reported by Jay Binks (FSSCRIPTS-1)
   * Added a patch to the debian build system add more features (thanks to Hadley Rich) (FSBUILD-45)
     - Added en-us-callie sounds and music on hold packages
     - Added recommends and suggests
     - Added mod_say_es and mod_say_nl
     - Updated descriptions
     - Added mod_cdr_csv
   * Fixed typos and some errors in the previus patch.
   * Modified monit script. Now it should work.
   * The debian build system now bootstrap automagically if it's necessary and all scripts are in place.

 -- Massimo Cetra <devel@navynet.it>  Sun, 6 Jul 2008 16:30:00 +0100

freeswitch (1.0.0-1) unstable; urgency=low

   * Enhanced sofia sip nat handling
   * Many fixes found by Klockwork (www.klocwork.com)
   * Added disable_app_log variable
   * Fixed mod_local_stream with rates on windows
   * Fixed finding of files in rate dirs on windows
   * Fixed memory corruption from sofia_contact function
   * Added sofia profile param NDLB-received-in-nat-reg-contact
   * Added sofia profile param aggressive-nat-detection
   * Fixed video sip calls in proxy media mode
   * Added bridge_terminate_key var
   * Update xmlrpc-c lib to trunk revision from upstream, fix windows xmlrpc
   * Enhanced nat handling in proxy media mode in sip
   * Add progress media to timetable so you can calculate pdd
   * Fixed seg when using unicast on socket when call has no read_codec
   * Fixed missed log events on busy box
   * Added -bleg to intercept
   * Enhance configure detection of python
   * Fixed build on solaris and freebsd for several modules
   * Added param "vm-email-only" to make voicemail sent by email only (previously default behavior)
   * Added param "vm-mailto-notify" to allow sending a notification email
   * Fixed mod_java build
   * Fixed mwi failures for some devices that don't subscribe
   * Removed fsapi functions (killchan, transfer, session_displace, reject)
   * Removed fsapi functions (session_record, broadcast, hold, media)
   * Many updates to sofia-sip library including over 100 fixes

 -- Michael Jerris <mike@jerris.com>  Tue, 27 May 2008 01:30:00 -0400

freeswitch (1.0~rc6-1) unstable; urgency=low

   * Changed to not allow pass_2833 on transcoded calls 
     (it never worked, now it will tell you)
   * Enhanced sofia sip nat handling
   * Fix libedit build on solaris
   * Fix session timers in mod_sofia
   * Fix conference fire-call
   * Change: add var_event down into the endpoints so chans 
     with no parents can still pass options
   * Added enable-post-var param to xml_rpc
   * Fix mod_lua build on solaris
   * Many fixes found by Klockwork (www.klocwork.com)
   * Add unregister event in mod_sofia
   * Enhance python configure detection
   * Add vm_boxcount api func
   * Fixed att_xfer issue
   * Fix sip now includes the Allow-Events header in more places

 -- Michael Jerris <mike@jerris.com>  Tue, 13 May 2008 02:01:00 -0400

freeswitch (1.0~rc5-1) unstable; urgency=low

   * Changed internal state names to avoid confusion
     Fixed video negotiation
     Enhanced accuracy of windows timer
     Fixed mod_ldap build
     Added dialplan and context to sql table for channels
     Multiple fixes to mod_lua and mod_perl
     Fixed logic bug in fifo causing segfault
     internal changes to sip stack so we can remove a hash redundant to the stack
     Fixed multiple memory leaks in mod_sofia
     Fixed event fetch segfault on sip subscribe
     Fixed segfault on timer rollover in sofia on 64bit
     Fixed audio timing issues in mod_portaudio
     Changed names of sip profiles in default config to avoid confusion
     Fixed memory usage leak-like behavior when playing files requiring resampling
     Removed some unused api's
     Fix rtp timeout when playing moh
     Removed some un-needed libraries and files from tree
     Fixed multiple issues in sip stack including multiple segfaults
     Added support for sip transfers on bypass_media and proxy_media calls
     Added say application
     Fixed --disable-debug configure option
     Enhanced switch_cpp wrapper (and perl, python, lua, java)
     Fixed segfault on inavalid stun response
     Fixed configure help output
     Fixed segfault on mp3 playback
     Fixed assert on invalid sdp (missing m= line)
     Added configurable windows service name
     Fixed proxy mode call transition to non proxy call
     Fixed solaris build of voipcodecs
     Fixed sofia seg when call failure edge case

 -- Michael Jerris <mike@jerris.com>  Tue, 13 May 2008 02:01:00 -0400

freeswitch (1.0~8327) unstable; urgency=low

  * Adding perl and lua separate packages
  * Adding mod_voipcodecs

 -- root <root@fs.navynet.it>  Tue,  6 May 2008 09:46:26 +0000

freeswitch (1.0~rc4-1) unstable; urgency=low
   * Add tab completion in cli
     Add "inline" dialplan
     Fixed segfault in enum
     Enhance enum to fork dial equal priority entries
     Added auto-reload to enum
     Fixed odbc bug is mod_sofia presence handling
     Add presence for conference and dial an eavesdrop
     Fix stack overflow segfault when recursively parking calls
     Fixed race is sofia registration handling
     Enhance sofia registration, unregister on keep-alive OPTIONS failure
     Added internal routing loop detection/avoidance
     Fixed race in bgapi in event socket
     Fixed vars to execute apps before bridge "bridge_pre_execute_aleg_app" and "bridge_pre_execute_bleg_app"
     Fixed re-setting sound prefix to no prefix after a pharse
     Enhanced setting of bracket vars from originate so they show in the CHANNEL_ORIGINATE event
     Add "enable-timer" and "enable-100rel" options to turn off default behaviors in sofia
     Add originate_timeout to originate vars
     Fixed hanging channels in mod_portaudio
     Added auto time sync on vps migration to different hardware
     Fixed seg on transfer when both legs are not sip
     Added configurable dtmf duration defaults
     Enhanced voicemail, allow interruption of hello message
     Fixed voicemail to not light up light on saved messages
     Enhance mod_amr honor disable dtx in fmtp (MODCODEC-3)
     Fixed bootstrap to install automake dependencies so you can use tarball without same version of automake installed
     Fixed MODLANG-56 (bad audio on originate and javascript streamFile)
     Added hold/unhold dialplan apps
     Enhanced sofia error checking to outlaw 0.0.0.0 in sofia ip params
     Backport fixes from sofia-sip tree
     Fixed MSVC build
     Fixed segfault on sip SUBSCRIBE with Expires: 0
     Added mod_say_zh
     Added --with-pyton and --with-pyton-config configure options
     Added mod_lua
     Enhanced switch_cpp wrapper in core and normalized interfaces for perl, python, lua, and java
     Fixed multiple issues in cpp wrapper and the languages perl, python, lua and java
     Added back mod_perl
     Added sofia gateway option ping to adjust options ping frequency
     Added .net event socket lib to contrib
     Fixed passing of exact response codes of sip across a bridge
     Added mod_reference, reference endpoint module
     Enhanced build so you can now make commented out modules using "make mod_name"

 -- Michael Jerris <mike@jerris.com>  Wed, 23 Apr 2008 12:58:00 -0400

freeswitch (1.0~rc3-1) unstable; urgency=low
   * Enhance xml menu system
     fixes upstream from sofia-sip library
     Enhance mod_fifo
     added close method to ODBC spidermonkey class
     Fix multiple bugs in the cpp wrapper used in mod_java and mod_python
     Fix hung sip channel issue using respond app or on re-invite with bypass media after 1xx or 2xx responses

 -- Michael Jerris <mike@jerris.com>  Wed, 9 Apr 2008 12:58:22 -0400
    
freeswitch (1.0~rc2-1) unstable; urgency=low
   * Fixed speex protocol negotiation issues (8k vs 16k)
     Fixed mod_iax race conditions
     Fixed ptime negotiation issues when re-packetizing
     Added ip based acl lists
   * 
 -- Michael Jerris <mike@jerris.com>  Wed, 9 Apr 2008 12:58:22 -0400
    
freeswitch (1.0~rc1-1) unstable; urgency=low
  * loads of fixes
    new cdr-csv module
    new spidermonkey-curl module

 -- Michal Bielicki <michal.bielicki@voiceworks.pl>  Mon, 14 Jan 2008 23:37:04 +0100
    
freeswitch (1.0~beta3-1) unstable; urgency=low

  * Additional scripts for changing the user to freeswitch
    Added Startup Scripts
    Monit integration
    Settings file for integration into init 
    init.d file
    added user freeswitch to own and run all off freeswitch
    cleaned up config file control
    new upstream release
    split off codec pakcages
    split off spidermonkey packages

 -- Michal Bielicki <michal.bielicki@voiceworks.pl>  Tue, 27 Nov 2007 13:20:21 +0100

freeswitch (1.0~beta2-1) unstable; urgency=low

  * New upstream release

 -- Paul van Genderen <paulvg@member.fsf.org>  Wed, 17 Oct 2007 19:32:09 +0200

freeswitch (1.0~beta1-1) unstable; urgency=low

  * New packages.

 -- Robert McQueen <robot101@debian.org>  Sun, 12 Nov 2006 17:32:23 -0500
